<?php
if (isset($_POST["ok"])) {
    $n = $_POST["nilai"];
    if ($n >= 80) { $huruf = 'A'; }
    elseif ($n >= 70) { $huruf = 'B'; }
    elseif ($n >= 60) { $huruf = 'C'; }
    elseif ($n >= 50) { $huruf = 'D'; }
    else { $huruf = 'E'; }

    echo "<h3>Hasil Konversi :</h3>";
    echo "Nilai Angka : $n<br>";
    echo "Nilai Huruf : <b>$huruf</b>";
}
?>